Page MenuHomeFreeBSD

grdc: add countdown timer mode
ClosedPublic

Authored by imp on Jan 15 2024, 10:16 PM.
Tags
None
Referenced Files
F86147573: D43463.id138360.diff
Sun, Jun 16, 3:36 AM
F86135212: D43463.diff
Sat, Jun 15, 10:58 PM
Unknown Object (File)
Tue, Jun 4, 5:35 PM
Unknown Object (File)
Mon, May 27, 1:38 PM
Unknown Object (File)
Thu, May 23, 8:49 AM
Unknown Object (File)
May 11 2024, 4:56 AM
Unknown Object (File)
May 10 2024, 7:30 PM
Unknown Object (File)
Apr 27 2024, 11:57 AM
Subscribers

Details

Summary

PR: 35113

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

imp requested review of this revision.Jan 15 2024, 10:16 PM
imp created this revision.

Though if Gavin has retained the patches from 20 years ago, I'll step aside :)

And maybe -c should be -u or -d :)

this was an experiment of picking a random old bug with a patch to see what those patches might be worth...

Can we merge this?

Yes. I'd forgotten about this

This revision was not accepted when it landed; it landed in state Needs Review.May 10 2024, 3:25 PM
Closed by commit rG71ed1adda83d: grdc: add countdown timer mode (authored by gavin, committed by imp). · Explain Why
This revision was automatically updated to reflect the committed changes.